var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/telegram/delete-contacts/route.js")
R.c("server/chunks/[root-of-the-server]__1e1xzf0._.js")
R.c("server/chunks/[root-of-the-server]__1lfjrvw._.js")
R.c("server/chunks/[root-of-the-server]__0l3yhx4._.js")
R.c("server/chunks/_next-internal_server_app_api_telegram_delete-contacts_route_actions_1py-8sz.js")
R.m(30111)
module.exports=R.m(30111).exports
